/* Page */
.block-views-page-brands .view-header{
    background-color: var(--color-primary);
    color: white;
}

.block-views-page-brands.client .view-header{
    background-color: var(--color-gray-400);
}

.block-views-page-brands .view-header > div{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
}

.block-views-page-brands .view-header > div h1{
    font-size: 1.75rem;
    text-transform: uppercase;
    margin: 0.5 0 1rem;
    font-weight: 300;
}
@media(width > 48rem){
    .block-views-page-brands .view-header > div h1{
        margin: 0;
    }   
}

.block-views-page-brands .view-content{
    max-width: 76rem;
    margin: 2rem auto 2rem;
    padding: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    row-gap: 2.25rem;
    align-items: center;
    justify-content: center;
}

/* Block Highlighted */
.block-views-block-brands-highlighted {
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
}

.block-views-block-brands-highlighted .view-header{
    line-height: 1.25;
    margin-bottom: 1.5rem;
}

.block-views-block-brands-highlighted .view-header > h2{
    color: var(--color-primary);
    font-size: 1.375rem;
    font-weight: 500;
    margin-block: 0;
}

.block-views-block-brands-highlighted .view-content .tns-outer{
    position: relative;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls{
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}
@media(width > 81rem){
    .block-views-block-brands-highlighted .view-content .tns-outer .tns-controls{
        width: calc(100% + 120px);
        display: flex;
        justify-content: space-between;
        z-index: 0;
        position: absolute;
        top: 30%;
        left: -60px;
    }
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls button{
    width: 3.125rem;
    height: 3.125rem;
    box-shadow: var(--box-shadow);
    background-color: white;
    color: var(--color-gray);
    border-radius: 1.5625rem;
    transition: var(--transition);
    font-weight: 600;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls button[data-controls="prev"]::before{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.41991 13.0001L1 7.00012L9.41991 1.00012" stroke="%23B1B2B4" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls button[data-controls="next"]::before{
    content: url('data:image/svg+xml,<svg width="11" height="14" viewBox="0 0 11 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.41991 13.0001L1 7.00012L9.41991 1.00012" stroke="%23B1B2B4" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    display: block;
    transform: rotate(180deg);
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls button:hover{
    background-color: var(--color-primary);
    color: white;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-controls button:hover::before{
    filter: brightness(100);
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-inner{
    position: relative;
    z-index: 2;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-inner .tns-item{
    text-align: center;
}

.block-views-block-brands-highlighted .view-content .tns-outer .tns-inner p{
    padding: 0 0 0.8rem;
}

.block-views-block-brands-highlighted .view-header > p{
    font-size: 1.25rem;
}

.block-views-block-brands-highlighted .view-footer p{
    text-align: center;
}

.block-views-block-brands-highlighted .view-footer p a.btn{
    text-transform: uppercase;
    font-weight: 700;
    margin: 2rem auto;
}

/* Client page adjusting elements */

.block-views-page-brands.client .view-content > .views-row > .views-field-field-laboratories-image a{
    width: 16rem;
    height: 12.5rem;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-gray-050);
    border-radius: var(--border-radius);
}

.block-views-page-brands.client .view-content > .views-row > .views-field-field-laboratories-image a img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

.block-views-page-brands.client .view-content > .views-row > .views-field-name a{
    display: block;
    text-decoration: underline;
    transition: var(--transition);
    font-family: var(--font-Raleway);
    text-align: center;
    margin: 1rem 0;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 300;
    color: var(--color-gray);
    width: 16rem;
}

.block-views-page-brands.client .view-content > .views-row > .views-field-name a:hover{
    color: black;
}